.container-fluid, .navbar-icon::before{
    background: #003764;
}
body{
    font-size: 18px;
    font-weight: lighter;
    body: #888;
}
p {
    line-height: 140%;
    margin: 12px 0 8px;
}
.homeHead{
    color: #fff;
    background: #003764;
    margin-bottom: 15px;
    padding: 8px 0 8px 15px;
}
.page {
    overflow: auto;
}
.header-cnt {
    min-height: 178px;
}
.navbar-default .navbar-nav > li > a {
    padding: 6px 15px 4px;
}
.search-form {
    width: 170px;
}
.navbar-header {
    margin-top: 19px;
    padding-left: 55px;
}
.dropdown-menu {
    background-color: #5ab3e8;
    border-radius: 0;
    width: auto;
}
.dropdown-menu > li > a {
    background: #5ab3e8 none repeat scroll 0 0;
    white-space: nowrap;
}
.dropdown-menu > li > a:hover {
    font-weight: normal !important;
    font-size: 12px;
    font-weight: 400;
    color:  #003764;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .sfHover > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .sfHover > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .sfHover > a:focus {
    background-color: #5ab3e8;
}
.camera_container{
   /* padding-bottom: 27.1% !important;*/
}
    .camera_container #camera{
        /*height: 500px !important;*/
    }
    .camera_caption h2{ opacity: 0.8;}
.well1.whiteBG {
    background: #fff;
}
.juicer-feed .feed-item.juicer{
    display: none !important;
    opacity: 0;
}
/*mid blue*/
.thumbnail4{
    background: #5ab3e8;
}
.thumbnail4 .caption{
    padding: 20px 20px 16px;
    min-height: 190px;
}
.thumbnail4:hover{
    background: #01b9af;
}
.thumbnail4.yellow{
    background: #fac223;
}
/*dark blue*/
.thumbnail4.blue{
    background: #003764;
}
.btn-xs:hover {
    background: #a4a4a5;
}
.caption2 .btn.btn-xs{
    float: right;
}
.thumbnail4_cnt2 .caption2 h6, .thumbnail4_cnt2 .caption2 p  {
    color: #fff;
}
#ui-accordion-1-panel-0 a,.ui-accordion-header-active h6 
{
    color: #01b9af !important;
}
.btn-sm:hover {
    background: #5ab3e8 none repeat scroll 0 0;
}
.parallax_block_wrap .parallax_block{
    width: 65%;
}
.media-body h6 {
    color: #003764;
}


.single-gp-suites .accordion_header.ui-state-hover ,
.single-gp-suites .accordion_header.ui-state-hover:hover ,
.single-gp-suites .accordion_header h6,
.single-gp-suites .accordion_header h6:hover, 
.single-gp-suites .accordion_header, 
.single-gp-suites .accordion_header:hover,

.home-suites .accordion_header.ui-state-hover ,
.home-suites .accordion_header.ui-state-hover:hover ,
.home-suites .accordion_header h6,
.home-suites .accordion_header h6:hover, 
.home-suites .accordion_header, 
.home-suites .accordion_header:hover


{
    cursor: context-menu !important;
    color: #01b9af !important;
}


.btn-link::after {
    background: #5ab3e8;
}
.btn-link {
    color: #5ab3e8;
}
.btn-link:hover::after {
    background: #003764;
}
.btn-link:hover {
    color: #003764;
}
.row.firstRow {
    margin-top: 10px;
}
h5 + .accordion {
    margin-top: 14px;
}
.single-gp-suites .well7 {
    padding-bottom: 150px;
    padding-top: 150px;
}
.camera_pag{display: none;}


.btn-primary {
    background-color: #003764;
    border-color: #003764;
 }
.btn-primary:hover {
    background-color: #5ab3e8;
    border-color: #5ab3e8;
}
.footer-nav li {
    float: left;
    padding: 20px 14px;
}
.footer-nav li a{
    color: #fff;
    display: block;
    font-size: 15px;
    padding: 15px 21px;
}
.newsImage{
    display: block;
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.newsImage img{
    display: block;
    min-width: 100%;
    min-height: 200px;
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
        white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}


ul li, ol li {
    list-style: disc;
    margin: 0 0 0 20px;
    padding: 0 0 0 6px;
}
#navbar li, #menu-footer-menu li {
    list-style: outside none ;
    margin: 0 ;
    padding: 0;
}
.sidebar-widget li {
    list-style: outside none ;
    margin: 0 0 30px 0 ;
    padding: 0;
}


/***********************/


.cb, .CB {
    clear:both;
}
.cl, .CL {
    clear: left;
}

img {
	max-width:100%;
	vertical-align:bottom;
}
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

#tablepress-1 td.column-1, .tablepress thead th {
    min-width: 100px;
    font-weight: 400 !important;
}
.tablepress td, .tablepress th {
    color: #000;
    font-weight: 500;
}
.parallax_block_wrap .parallax_block_cnt {
    background: rgba(255, 255, 255, 0.85);
}
.map_model {
    height: 400px;
}
.single-gp-suites .media-left > img {
    max-width: 190px;
}
.single-gp-suites .suite-service{
    margin-top: 10px;
}
.media-body p + .telephone, .media-body .mail + .btn-link, .media-body .mail {
    margin-top: 4px;
}
.spacer-top-36{
    padding-top: 36px;
}

.post-type-archive-our-people .media{
    padding: 10px;
}
.post-type-archive-our-people .media img{
    width: 150px;
}
.thumbnail-home{
    background: transparent url('/wp-content/themes/HHC/images/news.png') no-repeat 95% 15px !important;
}
.thumbnail-home .thumb {
    width: 52%;
}
.thumbnail-home .caption2 h6, .thumbnail-promo .caption2 h6{
    color: #003764;
}
.thumbnail-home .caption2 p,.thumbnail-promo .caption2 p{
    color: #666;
}

.thumbnail-home .caption2 .btn-xs, .thumbnail-promo .caption2 .btn-xs{
    background-color: #01b9af;
}

.home-suites{
    background-color: #fec524;
    
}
.home-suites .thumbnail{
    background-color: #5ab3e8;
    border: none;
    margin-bottom: 20px;
}
.home-suites .thumbnail .inner{
    border: solid 1px white;
    padding: 10px;
    text-align: center;
}
.home-suites .thumbnail .inner .thumb img {
    width: 50%;
}
.home-suites .thumbnail .inner .caption2 h6{
    color: #003764;
    font-size: 28px !important;
}
.padd-top-20{
    padding-top: 20px;
}

.parallax_block_wrap .parallax_block_cnt p {
    font-size: 35px;
    font-weight: 500;
}

.home-copy h4 {
    margin-bottom: 14px;
    color: #003764;
    font-size: 47px;
    text-transform: none;
    line-height: 100%;
}
.home-copy h4 + p {
    font-size: 22px;
    color: #666;
}
.opening-hours{
    position: relative;
    top: 70px;
    float: right;   
    clear: both;
}
#opening-hours h3{
    color: #de0500;
}

.mmh{
    position: relative;
    top: 65px;
    float: right;    
}
.opening-hours:hover, .mmh:hover{
    opacity: 0.5;    
}

.urgent-care{
    padding-bottom: 30px;
}
.services-heading + *{
    margin-top: 10px;
}

.page-id-7 .well6.center991 {
    padding-top: 0;
}
.page-id-7 h5 + .row {
    margin-top: 25px;
}

.health-promo-template-default iframe{
    width: 100%;
    height: 434px;
}
@media (max-width: 1200px) {
    .mmh, .opening-hours  {
        display: none;
    }

}
@media (max-width: 994px) {
    .mmh, .opening-hours  {
        display: none;
    }

}
@media (max-width: 767px) {
    #opening-hours h3, #opening-hours p {
        font-size: 20px;
    }
    .header-cnt{
        text-align: left;
    }
    .navbar-icon:before {
        text-align: left;
        content: url(../images/logo-small.png);
    }
    .mmh, .opening-hours  {
        display: block;
        top: 40px;
    }

}
